@charset "UTF-8";
/*---------------------*/
/*max-width: 1200px ←画面全体が縮小する幅*/
/*max-width: 979px ←タブレット版*/
/*max-width: 767px ←スマホ版*/
/*max-width: 425px ←スマホ版さらに小さい幅に対応*/
/*構成*/
/*
FONT
COMMON
MAIN
HEADER
ARTICLE
ELEMENT
COTENTS
L
UTILITY
*/
/*---------------------*/

/* ========== FONT ========== */

/* Baskerville Display PT - Adobe Fonts */
.baskerville-display-pt-regular {
	font-family: "baskerville-display-pt", serif;
	font-weight: 400;
	font-style: normal;
}
.baskerville-display-pt-bold {
	font-family: "baskerville-display-pt", serif;
	font-weight: 700;
	font-style: normal;
}

/* ヒラギノ明朝 */
.hiraginomin-w3 {
	font-family: "Noto Serif JP","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3","游明朝","Yu Mincho","YuMincho", serif;
}



/* ========== COMMON ========== */

body{
	overflow-x: hidden;
}

/*可変幅表示にて使用*/
#page-body {
	overflow: hidden;
	width: 100%;
}

/* SMP表示での左右の余白を削除 */
@media (max-width: 979px) {
	#page-body {
		width: 100vw;
		margin: 0 -10px;
	}
}
@media (max-width: 767px) {
	#page-body {
		width: 100vw;
		margin: 0 -5px;
	}
}

/* 背景色がある場合フッターのマージンを削除 */
#footer_banner {
	margin-top: 0;
}



/* ========== MAIN ========== */

#lp_main_wrap {
	width: 100%;
	margin: 0 auto;
	background: #F5F1ED;
	word-wrap: break-word;
	color: #333;
	font-size: 14px;
	line-height: 1;
	letter-spacing: 0em;
}
#lp_main_wrap * {
	box-sizing: border-box;
}
#lp_main_wrap li,
#lp_main_wrap dt,
#lp_main_wrap dd,
#lp_main_wrap img {
	line-height: 1;
}
#lp_main_wrap p {
	margin-bottom: 0;
}
#lp_main_wrap a {
	transition: all 0.5s ease 0s;
	color: inherit;
	opacity: 1;
	text-decoration: none;
}
#lp_main_wrap a:hover,
#lp_main_wrap a:active {
	color: inherit;
	opacity: 0.6;
	text-decoration: none;
}




/* ========== HEADER ========== */

/* mainvisual-single */
#lp_main_wrap header.mainvisual-single h2 {
	width: 88%;
	max-width: 1300px;
	margin: 0 auto;
}
#lp_main_wrap header.mainvisual-single h2 img {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	#lp_main_wrap header.mainvisual-single h2 {
		width: 100%;
	}
	#lp_main_wrap header.mainvisual-single h2 img {
		max-width: 100%;
	}
}



/* ========== ARTICLE ========== */

/* lp_main */
#lp_main_wrap .lp_main {
	width: 90%;
	max-width: 1270px;
	margin: 0 auto;
	padding-bottom: 1px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_main {
		width: 88%;
	}
}


/* ========== ELEMENT ========== */

/* price */
#lp_main_wrap .name {
	display: inline-block;
}
#lp_main_wrap .price {
	display: flex;
	flex-wrap: wrap;
	gap: 4px 12px;
}
#lp_main_wrap .price .msize,
#lp_main_wrap .price .lsize,
#lp_main_wrap .price .osize {
	display: block;
}
#lp_main_wrap .price .msize::before,
#lp_main_wrap .price .lsize::before {
	display: inline-block;
	min-width: 12px;
	margin-right: 3px;
	padding: 1px;
	border: 1px solid #333;
	text-align: center;
	line-height: 1;
}
#lp_main_wrap .price .msize::before {
	content: "M";
}
#lp_main_wrap .price .lsize::before {
	content: "L";
}
#lp_main_wrap .price a {
	display: inline-block;
	text-decoration: none;
	border-bottom: 1px solid #000;
	letter-spacing: 0.05em;
}
@media (max-width: 425px) {
	#lp_main_wrap .price {
		gap: 4px 6px;
	}
}



/* ========== LEAD ========== */

/* lp_lead */
#lp_main_wrap .lp_lead {
	width: 100%;
	max-width: 1170px;
	margin: 50px auto 40px;
	padding: 0;
	text-align: center;
}
#lp_main_wrap .lp_lead p {
	font-family: "Noto Serif JP","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3","游明朝","Yu Mincho","YuMincho", serif;
	font-size: 14px;
	line-height: 2.4;
	letter-spacing: 0.12em;
}
#lp_main_wrap .lp_lead p span{
	display: block;
	margin-bottom: 20px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_lead {
		margin: 18% auto 29%;
	}
	#lp_main_wrap .lp_lead p {
		font-size: 14px;
		line-height: 2.07;
	}
}



/* ========== SEC ========== */

/* lp_sec */
#lp_main_wrap .lp_sec {
	width: 100%;
	margin: 0 auto 100px;
	padding: 0;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec {
		margin: 0 auto 21%;
	}
}

/* lp_sec_outfit */
#lp_main_wrap .lp_sec_outfit {
	width: 100%;
	margin: 0 auto 58px;
	display: flex;
	gap: 5.2%;
}
#lp_main_wrap .lp_sec_outfit_img {
	width: 52.2%;
}
#lp_main_wrap .lp_sec_outfit_text {
	width: 40%;
	align-self: center;
	padding: 0px 0 20px;
}
#lp_main_wrap .lp_sec_outfit_text img {
	max-width: 100%;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_outfit {
		margin: 0 auto 10%;
		display: block;
	}
	#lp_main_wrap .lp_sec_outfit_img {
		    width: 100vw;
			position: relative;
			left: 50%;
			transform: translateX(-50%);
			margin: 0 auto 13%;
	}
	#lp_main_wrap .lp_sec_outfit_text {
		width: 100%;
		max-width: unset;
		margin: 0 auto;
	}
}

/* lp_sec_outfit_text */
#lp_main_wrap .lp_sec_outfit_text h3 {
	width: 100%;
	margin-bottom: 17px;
}
#lp_main_wrap .lp_sec_outfit_text p {
	font-family: "Noto Serif JP","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3","游明朝","Yu Mincho","YuMincho", serif;
	font-size: 14px;
	line-height: 2.07;
	letter-spacing: 0.12em;
	width: 400px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_outfit_text h3 {
		width: 100%;
		margin-bottom: 17px;
	}
	#lp_main_wrap .lp_sec_outfit_text p {
		line-height: 1.95;
		width: 100%;
	}
}

/* lp_sec_item */
#lp_main_wrap .lp_sec_item {
	width: 100%;
	margin: 0 32px 0;
}
#lp_main_wrap .lp_sec_item h4 {
	margin-bottom: 31px;
	font-family: "baskerville-display-pt", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 30px;
	line-height: 1.28;
	letter-spacing: 0.072em;
	color: #274C77;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_item {
		margin: 0;
	}
	#lp_main_wrap .lp_sec_item h4 {
		margin-bottom: 24px;
		line-height: 1.1;
	}
}

/* lp_sec_item_listwrap */
#lp_main_wrap .lp_sec_item_listwrap {
	width: 100%;
	margin: 0 auto;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_item_listwrap {
		width: auto;
		margin: 0 -5%;
		padding: 0 5%;
	}
}

/* lp_sec_item_list */
#lp_main_wrap .lp_sec_item_list {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	gap: 25px;
	min-width: 0;
	overflow-x: auto;
	padding-bottom: 24px;
}
#lp_main_wrap .lp_sec_item_list::-webkit-scrollbar {
	border-radius: 4px;
	width: 4px;
	height: 4px;
}
#lp_main_wrap .lp_sec_item_list::-webkit-scrollbar-thumb {
	background-color: #ccc;
	border-radius: 10px;
}
#lp_main_wrap .lp_sec_item_list::-webkit-scrollbar-track {
	background-color: #fff;
	border-radius: 10px;
}
#lp_main_wrap .lp_sec_item_list li {
	width: calc(( 100% - 210px ) / 5);
	flex-grow: 0;
	flex-shrink: 0;
}
@media (max-width: 979px) {
	#lp_main_wrap .lp_sec_item_list li {
		width: calc(( 100% - 60px ) / 4);
	}
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_item_list {
		flex-wrap: nowrap;
		min-width: 0;
		overflow-x: auto;
		padding-bottom: 10%;
		gap: 8px;
	}
	#lp_main_wrap .lp_sec_item_list li {
		width: 42%;
		flex: 0 0 42%;
	}
}

/* lp_sec_item_list アイテム詳細 */
#lp_main_wrap .lp_sec_item_img img {
	width: 100%;
}
#lp_main_wrap .lp_sec_item_credit {
	margin-top: 10px;
	text-align: center;
	font-family: "Times New Roman", "Yu Mincho", serif;
}
#lp_main_wrap .lp_sec_item_credit .name {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.4;
	letter-spacing: 0.08em;
}

#lp_main_wrap .lp_sec_item_credit .category{
	font-size: 14px;
	text-align: left;
	margin-bottom: 8px;
	letter-spacing: 0.06em;
}
#lp_main_wrap .lp_sec_item_credit .price {
	font-size: 13px;
	line-height: 1.2;
	letter-spacing: 0.08em;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_sec_item_credit {
		margin-top: 17px;
	}
	#lp_main_wrap .lp_sec_item_credit .name {
		margin-bottom: 6px;
		font-size: 12px;
	}
	#lp_main_wrap .lp_sec_item_credit .price {
		font-size: 12px;
	}
}



/* ========== BTN ========== */

/* lp_btn */
#lp_main_wrap .lp_btn {
	width: 100%;
	margin: 174px auto 0;
	padding: 0;
	text-align: center;
}
#lp_main_wrap .lp_btn a {
	width: 100%;
	max-width: 900px;
	display: block;
	margin: 0 auto;
	padding: 21px 20px;
	font-size: 20px;
	line-height: 1.4;
	letter-spacing: 0.1em;
	text-align: center;
	background-color: #343434;
	color: #fff;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_btn {
		margin: 20% auto 0;
	}
	#lp_main_wrap .lp_btn a {
		padding: 20px 20px;
		font-size: 15px;
	}
}

/* footer section */
#lp_main_wrap .lp_sec_btn .lp_btn_inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}
#lp_main_wrap .lp_sec_btn .lp_btn_inner a {
	font-family: "Noto Sans CJK JP", "游ゴシック", YuGothic, "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	display: block;
	color: #FFF;
	background-color: #274C77;
	border: 1px solid #274C77;
	width: 229px;
	line-height: 70px;
	font-size: 18px;
	letter-spacing: 0.1em;
	position: relative;
	width: 375px;
	height: 70px;
	text-align: center;
	position: relative;
	font-weight: 400;
}
#lp_main_wrap .lp_sec_btn .lp_btn_inner a::after {
	display: block;
    content: '';
    width: 6px;
    height: 6px;
    position: absolute;
    top: calc(50% - 3px);
    right: 16px;
    border-top: solid 1px #FFF;
    border-right: solid 1px #FFF;
    transform: rotate(45deg);
}

#lp_main_wrap .lp_sec_btn .lp_btn_inner a:hover {
	background-color : #FFF;
	border: 1px solid #274C77;
	color: #274C77;
	opacity: 1 !important;
}
#lp_main_wrap .lp_sec_btn .lp_btn_inner a:hover::after {
    border-top: solid 1px #274C77;
    border-right: solid 1px #274C77;
}

#lp_main_wrap .lp_footer {
	width: 100vw;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	background: #FFF;
	text-align: center;
	padding: 80px 0;
}
#lp_main_wrap .lp_footer .lp_btn_inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}
#lp_main_wrap .lp_footer .lp_btn_inner a {
	font-family: "Noto Sans CJK JP", "游ゴシック", YuGothic, "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	display: block;
	color: #274C77;
	background-color: #FFF;
	border: 1px solid #274C77;
	line-height: 70px;
	font-size: 18px;
	letter-spacing: 0.1em;
	position: relative;
	width: 375px;
	height: 70px;
	text-align: center;
	position: relative;
	font-weight: 400;
}
#lp_main_wrap .lp_footer .lp_btn_inner a::after {
	display: block;
    content: '';
    width: 6px;
    height: 6px;
    position: absolute;
    top: calc(50% - 3px);
    right: 16px;
    border-top: solid 1px #274C77;
    border-right: solid 1px #274C77;
    transform: rotate(45deg);
}
#lp_main_wrap .lp_footer .lp_btn_inner a:hover {
	background-color : #274C77;
	border: 1px solid #274C77;
	color: #FFF;
	opacity: 1 !important;
}
#lp_main_wrap .lp_footer .lp_btn_inner a:hover::after {
    border-top: solid 1px #FFF;
    border-right: solid 1px #FFF;
}

#lp_main_wrap .lp_sec_btn {
	width: 100vw;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	padding: 0 0 80px;
	margin-top: -40px;
}

#lp_main_wrap .lp_sec_btn h3 {
	font-size: 24px;
	font-family: "Noto Serif JP",serif;
	color: #274C77;
	line-height: 2.2;
	margin-bottom: 30px;
	letter-spacing: 0.12em;
}
#lp_main_wrap .lp_footer h3 {
	font-family: "Noto Serif JP",serif;
	font-size: 21px;
	color: #274C77;
	line-height: 2.2;
	margin-bottom: 24px;
	letter-spacing: 0.26em;
}
@media (max-width: 767px) {
		#lp_main_wrap .lp_footer .lp_btn_inner {
		gap: 10px;
	}
	#lp_main_wrap .lp_btn {
		margin: 0 auto 100px;
	}
	#lp_main_wrap .lp_sec_btn .lp_btn_inner {
		gap: 10px;
	}
	#lp_main_wrap .lp_sec_btn .lp_btn_inner a {
		width: 84%;
		height: 46px;
		font-weight: 400;
		font-size: 14px;
		line-height: 46px;
		letter-spacing: 0.1em;
	}
	#lp_main_wrap .lp_footer .lp_btn_inner a {
		width: 84%;
		height: 46px;
		font-weight: 400;
		font-size: 14px;
		line-height: 46px;
		letter-spacing: 0.09em;
	}
	#lp_main_wrap .lp_sec_btn {
		padding: 0 0 90px;
	}
	#lp_main_wrap .lp_sec_btn h3 {
		font-size: 18px;
		line-height: 1.8;
		letter-spacing: 0.12em;
		font-weight: 600;
		margin-bottom: 18px;
	}
	#lp_main_wrap .lp_footer {
		padding: 50px 0;
	}
	#lp_main_wrap .lp_footer h3 {
		font-weight: 600;
		font-size: 18px;
		line-height: 1.8;
		letter-spacing: 0.12em;
		margin-bottom: 14px;
	}
}
























/* ========== UTILITY ========== */

#lp_main_wrap .lp_viewpc_block {
	display: block;
}
#lp_main_wrap .lp_viewpc_inline {
	display: inline;
}
#lp_main_wrap .lp_viewpc_inline-block {
	display: inline-block;
}
#lp_main_wrap .lp_viewpc_none {
	display: none;
}
#lp_main_wrap .lp_viewsmp_block,
#lp_main_wrap .lp_viewsmp_inline,
#lp_main_wrap .lp_viewsmp_inline-block {
	display: none;
}
#lp_main_wrap .lp_viewxs_block,
#lp_main_wrap .lp_viewxs_inline,
#lp_main_wrap .lp_viewxs_inline-block {
	display: none;
}

#lp_main_wrap .no-link {
	pointer-events: none;
    cursor: default;
    text-decoration: none;
	border: none !important;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_viewpc_block,
	#lp_main_wrap .lp_viewpc_inline,
	#lp_main_wrap .lp_viewpc_inline-block {
		display: none;
	}
	#lp_main_wrap .lp_viewsmp_block {
		display: block;
	}
	#lp_main_wrap .lp_viewsmp_inline {
		display: inline;
	}
	#lp_main_wrap .lp_viewsmp_inline-block {
		display: inline-block;
	}
	#lp_main_wrap .lp_viewsmp_none {
		display: none;
	}
}
@media (max-width: 425px) {
	#lp_main_wrap .lp_viewxs_block {
		display: block;
	}
	#lp_main_wrap .lp_viewxs_inline {
		display: inline;
	}
	#lp_main_wrap .lp_viewxs_inline-block {
		display: inline-block;
	}
	#lp_main_wrap .lp_viewxs_none {
		display: none;
	}
}
